# Copyright (C) 2026 ThemesCaliber
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Medical Supplements Store 1.5.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/medical-supplements-store\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-07T13:35:01+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: medical-supplements-store\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:16
msgid "Medical Supplements Store"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:622
msgid "https://www.themescaliber.com/products/free-medical-supplements-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Medical Supplements Store is a clean, professional, and multipurpose theme designed for medicine stores, health centers, clinics, pharmacies, medical personnel, wellness and nutrition shops, Ayurvedic and herbal stores, gyms, fitness institutes, personal trainers, diet specialists, yoga teachers, wellness centers, spas, CrossFit centers, protein and vitamin supplement shops, weight loss programs, preventive medicines, COVID relief medicines, emergency supplies, oxometers, and other health-focused businesses. It includes relevant search terms such as medical shop theme, pharmacy store theme, nutrition store design, supplement ecommerce layout, health product template, fitness product marketplace, herbal medicine shop layout, organic supplement theme, diet and wellness template, and supports key functionalities through plugins like WooCommerce and Contact Form 7 for smooth product management and customer interaction. Built on Bootstrap 4, it features a highly responsive and modern layout that adapts seamlessly across all devices and browsers. The theme offers a professional and structured design with extensive customization options through the theme panel, including sidebars, colors, typography, and layouts. SEO-friendly and optimized for faster page load times, it ensures an excellent user experience and encourages longer visitor engagement. Interactive elements, Call to Action Buttons (CTA), and a clean interface make it user-friendly for both store owners and customers. It fully supports WooCommerce, making it easy to create an online supplement store, manage products, and process secure transactions. Demo: https://preview.themescaliber.com/medical-supplements-store-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesCaliber"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themescaliber.com/"
msgstr ""

#: 404.php:13
msgid "404 Not Found"
msgstr ""

#: 404.php:16
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:20
msgid "Return to Home Page"
msgstr ""

#: block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns.php:36
msgid "Delivery Section"
msgstr ""

#: block-patterns.php:45
msgid "Products Section"
msgstr ""

#. translators: %s: post title
#: comments.php:22
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:26
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:57
msgid "Comments are closed."
msgstr ""

#: comments.php:63
#: inc/customizer.php:2577
msgid "Leave a Reply"
msgstr ""

#: comments.php:64
#: inc/customizer.php:2587
msgid "Post Comment"
msgstr ""

#: footer.php:34
#: footer.php:35
#: inc/dashboard/demo-importer.php:120
msgid "About Us"
msgstr ""

#: footer.php:36
msgid "Add a brief description about your business here."
msgstr ""

#: footer.php:46
#: footer.php:47
#: sidebar.php:11
msgid "Archives"
msgstr ""

#: footer.php:60
#: footer.php:61
msgid "Business Info"
msgstr ""

#: footer.php:62
msgid "Provide your business address, contact details, and other important information here."
msgstr ""

#: footer.php:72
#: footer.php:73
#: sidebar.php:25
msgid "Search"
msgstr ""

#: footer.php:87
#: functions.php:130
msgid "By ThemesCaliber"
msgstr ""

#: footer.php:92
#: header.php:67
msgid "Facebook"
msgstr ""

#: footer.php:95
#: header.php:70
msgid "Twitter"
msgstr ""

#: footer.php:98
#: header.php:73
msgid "Instagram"
msgstr ""

#: footer.php:101
#: header.php:76
msgid "Linkedin"
msgstr ""

#: footer.php:104
#: header.php:79
msgid "Youtube"
msgstr ""

#: footer.php:117
#: footer.php:119
#: footer.php:121
msgid "Back to Top"
msgstr ""

#: functions.php:56
#: functions.php:135
msgid "Primary Menu"
msgstr ""

#: functions.php:122
msgid "Worldwide Shipping"
msgstr ""

#: functions.php:123
#: inc/customizer.php:1717
msgid "Free Delivery"
msgstr ""

#: functions.php:176
msgid "Thanks For Installing the \"Medical Supplement Store\" Theme !"
msgstr ""

#: functions.php:177
msgid "We’re excited to help you get started with your new theme! Set up your website quickly and easily by importing our demo content and customizing it to suit your needs."
msgstr ""

#: functions.php:179
msgid "Demo Import"
msgstr ""

#: functions.php:180
#: inc/dashboard/getstart.php:35
#: inc/dashboard/getstart.php:88
msgid "Documentation"
msgstr ""

#: functions.php:181
#: inc/dashboard/getstart.php:36
msgid "Get Premium"
msgstr ""

#: functions.php:182
#: inc/dashboard/getstart.php:37
msgid "Bundle of 220+ Themes at $99"
msgstr ""

#: functions.php:196
msgid "Blog Sidebar"
msgstr ""

#: functions.php:197
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:206
msgid "Page Sidebar"
msgstr ""

#: functions.php:207
#: functions.php:217
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:216
msgid "Thid Column Sidebar"
msgstr ""

#: functions.php:229
msgid "Footer Nav "
msgstr ""

#: functions.php:239
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:240
#: functions.php:249
msgid "Appears on shop page"
msgstr ""

#: functions.php:248
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:615
msgid "https://preview.themescaliber.com/doc/free-medical-supplements/"
msgstr ""

#: functions.php:616
msgid "https://wordpress.org/support/theme/medical-supplements-store"
msgstr ""

#: functions.php:617
msgid "https://wordpress.org/support/theme/medical-supplements-store/reviews/"
msgstr ""

#: functions.php:618
msgid "https://www.themescaliber.com/products/premium-medical-supplements-wordpress-theme"
msgstr ""

#: functions.php:619
msgid "https://preview.themescaliber.com/medical-supplements-store-pro/"
msgstr ""

#: functions.php:620
msgid "https://preview.themescaliber.com/doc/medical-supplements-store-pro/"
msgstr ""

#: functions.php:621
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:629
msgid "Medical Supplements WordPress Theme"
msgstr ""

#: functions.php:663
msgid "Previous page"
msgstr ""

#: functions.php:664
msgid "Next page"
msgstr ""

#: functions.php:665
#: template-parts/single-post.php:62
msgid "Page"
msgstr ""

#: header.php:45
msgid "Skip to content"
msgstr ""

#: header.php:131
#: inc/customizer.php:3619
msgid "Open Menu"
msgstr ""

#: header.php:134
msgid "Top Menu"
msgstr ""

#: header.php:144
#: inc/customizer.php:3650
msgid "Close Menu"
msgstr ""

#: image.php:36
#: image.php:72
#: image.php:107
#: image.php:142
#: image.php:180
#: image.php:218
#: image.php:255
#: page-template/left-sidebar.php:24
#: page-template/right-sidebar.php:21
#: page.php:39
#: page.php:68
#: page.php:100
#: template-parts/single-post.php:58
msgid "Pages:"
msgstr ""

#: image.php:41
#: image.php:77
#: image.php:112
#: image.php:147
#: image.php:185
#: image.php:223
#: image.php:260
msgid "Edit"
msgstr ""

#: inc/customizer.php:92
#: inc/customizer.php:113
#: inc/customizer.php:4122
msgid "View PRO version"
msgstr ""

#: inc/customizer.php:103
msgid "Enable-Disable options on every section"
msgstr ""

#: inc/customizer.php:104
msgid "Background Color & Image Option"
msgstr ""

#: inc/customizer.php:105
#: inc/dashboard/getstart.php:126
msgid "100+ Font Family Options"
msgstr ""

#: inc/customizer.php:106
#: inc/dashboard/getstart.php:125
msgid "Advanced Color options"
msgstr ""

#: inc/customizer.php:107
msgid "Translation ready"
msgstr ""

#: inc/customizer.php:108
msgid "Gallery, Banner, Post Type Plugin Functionality"
msgstr ""

#: inc/customizer.php:109
msgid "Integrated Google map"
msgstr ""

#: inc/customizer.php:110
msgid "1 Year Free Support"
msgstr ""

#: inc/customizer.php:118
msgid "About Theme"
msgstr ""

#: inc/customizer.php:127
msgid "Theme Demo"
msgstr ""

#: inc/customizer.php:127
msgid "Our premium version of Medical Supplements Store has unlimited sections with advanced control fields. Dedicated support and no limititation in any field."
msgstr ""

#: inc/customizer.php:127
msgid "View Demo"
msgstr ""

#: inc/customizer.php:136
msgid "Theme Documentation"
msgstr ""

#: inc/customizer.php:136
msgid "We have well prepared documentation that provides the general guidelines and suggestions needed for this theme."
msgstr ""

#: inc/customizer.php:136
msgid "View Documentation"
msgstr ""

#: inc/customizer.php:145
#: inc/dashboard/getstart.php:62
msgid "Theme Support"
msgstr ""

#: inc/customizer.php:145
msgid "Regarding any theme issue, we offer 24/7 support. You can get assistance from our support staff in resolving any problem. Please get in touch with us."
msgstr ""

#: inc/customizer.php:145
#: inc/dashboard/getstart.php:156
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:154
msgid "Theme Review"
msgstr ""

#: inc/customizer.php:154
msgid "If you enjoy using our theme, we’d love to hear your feedback. please leave us a review."
msgstr ""

#: inc/customizer.php:154
msgid "Rate & Review"
msgstr ""

#: inc/customizer.php:259
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:260
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:265
msgid "Color / Font Pallete"
msgstr ""

#: inc/customizer.php:276
msgid "Body Color"
msgstr ""

#: inc/customizer.php:290
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:301
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:314
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:317
#: inc/customizer.php:387
#: inc/customizer.php:497
#: inc/customizer.php:557
#: inc/customizer.php:617
#: inc/customizer.php:677
#: inc/customizer.php:737
#: inc/customizer.php:797
#: inc/customizer.php:1191
#: inc/customizer.php:2246
#: inc/customizer.php:3269
msgid "100"
msgstr ""

#: inc/customizer.php:318
#: inc/customizer.php:388
#: inc/customizer.php:498
#: inc/customizer.php:558
#: inc/customizer.php:618
#: inc/customizer.php:678
#: inc/customizer.php:738
#: inc/customizer.php:798
#: inc/customizer.php:1192
#: inc/customizer.php:2247
#: inc/customizer.php:3270
msgid "200"
msgstr ""

#: inc/customizer.php:319
#: inc/customizer.php:389
#: inc/customizer.php:499
#: inc/customizer.php:559
#: inc/customizer.php:619
#: inc/customizer.php:679
#: inc/customizer.php:739
#: inc/customizer.php:799
#: inc/customizer.php:1193
#: inc/customizer.php:2248
#: inc/customizer.php:3271
msgid "300"
msgstr ""

#: inc/customizer.php:320
#: inc/customizer.php:390
#: inc/customizer.php:500
#: inc/customizer.php:560
#: inc/customizer.php:620
#: inc/customizer.php:680
#: inc/customizer.php:740
#: inc/customizer.php:800
#: inc/customizer.php:1194
#: inc/customizer.php:2249
#: inc/customizer.php:3272
msgid "400"
msgstr ""

#: inc/customizer.php:321
#: inc/customizer.php:391
#: inc/customizer.php:501
#: inc/customizer.php:561
#: inc/customizer.php:621
#: inc/customizer.php:681
#: inc/customizer.php:741
#: inc/customizer.php:801
#: inc/customizer.php:1195
#: inc/customizer.php:2250
#: inc/customizer.php:3273
msgid "500"
msgstr ""

#: inc/customizer.php:322
#: inc/customizer.php:392
#: inc/customizer.php:502
#: inc/customizer.php:562
#: inc/customizer.php:622
#: inc/customizer.php:682
#: inc/customizer.php:742
#: inc/customizer.php:802
#: inc/customizer.php:1196
#: inc/customizer.php:2251
#: inc/customizer.php:3274
msgid "600"
msgstr ""

#: inc/customizer.php:323
#: inc/customizer.php:393
#: inc/customizer.php:503
#: inc/customizer.php:563
#: inc/customizer.php:623
#: inc/customizer.php:683
#: inc/customizer.php:743
#: inc/customizer.php:803
#: inc/customizer.php:1197
#: inc/customizer.php:2252
#: inc/customizer.php:3275
msgid "700"
msgstr ""

#: inc/customizer.php:324
#: inc/customizer.php:394
#: inc/customizer.php:504
#: inc/customizer.php:564
#: inc/customizer.php:624
#: inc/customizer.php:684
#: inc/customizer.php:744
#: inc/customizer.php:804
#: inc/customizer.php:1198
#: inc/customizer.php:2253
#: inc/customizer.php:3276
msgid "800"
msgstr ""

#: inc/customizer.php:325
#: inc/customizer.php:395
#: inc/customizer.php:505
#: inc/customizer.php:565
#: inc/customizer.php:625
#: inc/customizer.php:685
#: inc/customizer.php:745
#: inc/customizer.php:805
#: inc/customizer.php:1199
#: inc/customizer.php:2254
#: inc/customizer.php:3277
msgid "900"
msgstr ""

#: inc/customizer.php:335
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:346
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:360
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:371
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:384
msgid "Paragraph Weight"
msgstr ""

#: inc/customizer.php:405
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:419
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:430
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:444
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:455
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:469
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:481
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:494
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:515
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:529
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:541
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:554
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:575
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:589
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:601
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:614
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:635
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:649
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:661
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:674
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:695
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:709
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:721
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:734
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:755
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:769
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:781
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:794
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:818
msgid "Show Custom Cursor"
msgstr ""

#: inc/customizer.php:822
msgid "On"
msgstr ""

#: inc/customizer.php:823
msgid "Off"
msgstr ""

#: inc/customizer.php:829
msgid "Theme Layout Settings"
msgstr ""

#: inc/customizer.php:841
#: inc/customizer.php:3695
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:850
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:855
msgid "Center Square"
msgstr ""

#: inc/customizer.php:856
msgid "Chasing Square"
msgstr ""

#: inc/customizer.php:885
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:895
msgid "Select Site Layout"
msgstr ""

#: inc/customizer.php:898
msgid "Full Layout"
msgstr ""

#: inc/customizer.php:899
msgid "Contained Layout"
msgstr ""

#: inc/customizer.php:900
msgid "Boxed Layout"
msgstr ""

#: inc/customizer.php:911
msgid "Enable Sticky Sidebar"
msgstr ""

#: inc/customizer.php:922
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:934
msgid "Sidebar Options"
msgstr ""

#: inc/customizer.php:937
#: inc/customizer.php:957
#: inc/customizer.php:972
#: inc/customizer.php:3783
#: inc/customizer.php:3808
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:938
#: inc/customizer.php:958
#: inc/customizer.php:973
#: inc/customizer.php:3784
#: inc/customizer.php:3809
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:939
#: inc/customizer.php:959
#: inc/customizer.php:974
msgid "One Column"
msgstr ""

#: inc/customizer.php:940
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:941
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:942
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:954
msgid "Single Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:969
msgid "Single Page Sidebar Layouts"
msgstr ""

#: inc/customizer.php:984
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:993
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:1002
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:1011
msgid "Breadcrumb Hover Color"
msgstr ""

#: inc/customizer.php:1020
msgid "Breadcrumb Hover Background Color"
msgstr ""

#: inc/customizer.php:1026
msgid "Top Header"
msgstr ""

#: inc/customizer.php:1027
#: inc/customizer.php:1276
msgid "Add Header Content here"
msgstr ""

#: inc/customizer.php:1037
#: inc/customizer.php:1812
#: inc/customizer.php:1862
msgid "More Features in the Premium Version!"
msgstr ""

#: inc/customizer.php:1039
msgid "Menu Background Colors"
msgstr ""

#: inc/customizer.php:1040
msgid "Menu Item Fonts"
msgstr ""

#: inc/customizer.php:1041
msgid "Responsive Menu Colors"
msgstr ""

#: inc/customizer.php:1042
msgid "Header Search Icons Colors"
msgstr ""

#: inc/customizer.php:1043
#: inc/customizer.php:1815
#: inc/customizer.php:1866
msgid "... and Other Premium Features"
msgstr ""

#: inc/customizer.php:1045
#: inc/customizer.php:1817
#: inc/customizer.php:1868
msgid "Upgrade Now"
msgstr ""

#: inc/customizer.php:1057
#: inc/customizer.php:3665
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:1066
msgid "Topbar Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1082
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:1091
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:1115
msgid "Shipping Icon"
msgstr ""

#: inc/customizer.php:1125
msgid "Shipping Text"
msgstr ""

#: inc/customizer.php:1137
msgid "Delivery Icon"
msgstr ""

#: inc/customizer.php:1147
#: inc/customizer.php:1728
msgid "Delivery Text"
msgstr ""

#: inc/customizer.php:1159
msgid "Navigation Case"
msgstr ""

#: inc/customizer.php:1162
#: inc/customizer.php:2186
#: inc/customizer.php:3145
#: inc/customizer.php:3244
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1163
#: inc/customizer.php:2187
#: inc/customizer.php:3146
#: inc/customizer.php:3245
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1172
msgid "Navigation Font Size"
msgstr ""

#: inc/customizer.php:1188
msgid "Navigation Font Weight"
msgstr ""

#: inc/customizer.php:1209
msgid "Menu Font Padding"
msgstr ""

#: inc/customizer.php:1225
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1228
msgid "None"
msgstr ""

#: inc/customizer.php:1229
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1238
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1248
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1258
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1268
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1275
msgid "Social Icon Section"
msgstr ""

#: inc/customizer.php:1295
#: inc/customizer.php:3448
msgid "Show/Hide Social Icons"
msgstr ""

#: inc/customizer.php:1305
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:1315
#: inc/customizer.php:3457
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:1327
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:1337
#: inc/customizer.php:3480
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:1349
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:1359
#: inc/customizer.php:3502
msgid "Add Instagram link"
msgstr ""

#: inc/customizer.php:1371
#: inc/customizer.php:3535
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:1381
#: inc/customizer.php:3524
msgid "Add Linkedin link"
msgstr ""

#: inc/customizer.php:1393
#: inc/customizer.php:3555
msgid "Youtube Icon"
msgstr ""

#: inc/customizer.php:1403
#: inc/customizer.php:3544
msgid "Add Youtube link"
msgstr ""

#: inc/customizer.php:1415
msgid "Social Icons Font Size"
msgstr ""

#: inc/customizer.php:1427
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1446
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1456
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1468
msgid "Add Slider Prev Icon"
msgstr ""

#: inc/customizer.php:1481
msgid "Add Slider Next Icon"
msgstr ""

#: inc/customizer.php:1496
msgid "Show / Hide slider Arrow"
msgstr ""

#: inc/customizer.php:1506
msgid "Show / Hide slider Title"
msgstr ""

#: inc/customizer.php:1516
msgid "Show / Hide slider Content"
msgstr ""

#: inc/customizer.php:1526
msgid "Slider Overlay"
msgstr ""

#: inc/customizer.php:1527
msgid "This option will add colors over the slider."
msgstr ""

#: inc/customizer.php:1536
msgid "Slider Overlay Color"
msgstr ""

#: inc/customizer.php:1547
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1571
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1589
msgid "Slider Content Alignment"
msgstr ""

#: inc/customizer.php:1592
#: inc/customizer.php:3133
#: inc/customizer.php:3194
#: inc/customizer.php:3307
#: inc/customizer.php:3323
#: inc/customizer.php:3349
#: inc/customizer.php:3585
msgid "Center"
msgstr ""

#: inc/customizer.php:1593
#: inc/customizer.php:1641
#: inc/customizer.php:3131
#: inc/customizer.php:3193
#: inc/customizer.php:3306
#: inc/customizer.php:3322
#: inc/customizer.php:3347
#: inc/customizer.php:3583
#: inc/customizer.php:3967
msgid "Left"
msgstr ""

#: inc/customizer.php:1594
#: inc/customizer.php:1656
#: inc/customizer.php:3132
#: inc/customizer.php:3195
#: inc/customizer.php:3308
#: inc/customizer.php:3324
#: inc/customizer.php:3348
#: inc/customizer.php:3584
#: inc/customizer.php:3968
msgid "Right"
msgstr ""

#: inc/customizer.php:1602
msgid "Slider Content Spacing"
msgstr ""

#: inc/customizer.php:1611
#: inc/customizer.php:2140
#: inc/customizer.php:3191
msgid "Top"
msgstr ""

#: inc/customizer.php:1626
#: inc/customizer.php:2141
#: inc/customizer.php:3197
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1671
msgid "Slider Speed"
msgstr ""

#: inc/customizer.php:1685
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1698
msgid "Services Section"
msgstr ""

#: inc/customizer.php:1699
msgid "Add services Content here"
msgstr ""

#: inc/customizer.php:1739
msgid "Return"
msgstr ""

#: inc/customizer.php:1750
msgid "Return Text"
msgstr ""

#: inc/customizer.php:1761
msgid "Satisfaction"
msgstr ""

#: inc/customizer.php:1772
msgid "Satisfaction Text"
msgstr ""

#: inc/customizer.php:1783
msgid "Loyalty"
msgstr ""

#: inc/customizer.php:1794
msgid "Loyalty Text"
msgstr ""

#: inc/customizer.php:1802
msgid "Best Sellers"
msgstr ""

#: inc/customizer.php:1803
msgid "This section will appear below the slider."
msgstr ""

#: inc/customizer.php:1814
msgid "Section Background Image Option"
msgstr ""

#: inc/customizer.php:1835
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1846
msgid "Select Product Page"
msgstr ""

#: inc/customizer.php:1853
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1864
msgid "Section Heading Option"
msgstr ""

#: inc/customizer.php:1865
msgid "Animated Elements Colors"
msgstr ""

#: inc/customizer.php:1879
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1882
msgid "Left Align"
msgstr ""

#: inc/customizer.php:1883
msgid "Right Align"
msgstr ""

#: inc/customizer.php:1884
msgid "Center Align"
msgstr ""

#: inc/customizer.php:1895
msgid "Initial Letter Capital"
msgstr ""

#: inc/customizer.php:1906
#: inc/customizer.php:2807
msgid "Enable / Disable Post Date"
msgstr ""

#: inc/customizer.php:1916
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1929
#: inc/customizer.php:2830
msgid "Enable / Disable Post Author"
msgstr ""

#: inc/customizer.php:1939
msgid "Add Post Author Icon"
msgstr ""

#: inc/customizer.php:1952
#: inc/customizer.php:2853
msgid "Enable / Disable Post Comments"
msgstr ""

#: inc/customizer.php:1962
msgid "Add Post Comment Icon"
msgstr ""

#: inc/customizer.php:1975
#: inc/customizer.php:2876
msgid "Enable / Disable Post Time"
msgstr ""

#: inc/customizer.php:1985
msgid "Add Post Time Icon"
msgstr ""

#: inc/customizer.php:1998
msgid "Enable / Disable post category"
msgstr ""

#: inc/customizer.php:2008
msgid "Enable / Disable Featured Image"
msgstr ""

#: inc/customizer.php:2017
#: inc/customizer.php:2966
msgid "Featured image border radius"
msgstr ""

#: inc/customizer.php:2032
msgid "Featured image box shadow"
msgstr ""

#: inc/customizer.php:2048
#: inc/customizer.php:2507
#: inc/customizer.php:2708
#: inc/customizer.php:2899
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:2049
#: inc/customizer.php:2508
#: inc/customizer.php:2709
#: inc/customizer.php:2900
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:2059
msgid "Post Content Type"
msgstr ""

#: inc/customizer.php:2062
#: inc/customizer.php:2913
msgid "No Content"
msgstr ""

#: inc/customizer.php:2063
#: inc/customizer.php:2914
msgid "Full Content"
msgstr ""

#: inc/customizer.php:2064
#: inc/customizer.php:2915
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:2073
msgid "Post Excerpt Length"
msgstr ""

#: inc/customizer.php:2089
#: inc/customizer.php:2764
msgid "Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2102
#: inc/customizer.php:2955
msgid "Post blocks"
msgstr ""

#: inc/customizer.php:2104
#: inc/customizer.php:2957
msgid "Within box"
msgstr ""

#: inc/customizer.php:2105
#: inc/customizer.php:2958
msgid "Without box"
msgstr ""

#: inc/customizer.php:2115
msgid "Enable / Disable Post Navigation"
msgstr ""

#: inc/customizer.php:2125
msgid "Post Navigation Type"
msgstr ""

#: inc/customizer.php:2127
msgid "Number"
msgstr ""

#: inc/customizer.php:2128
msgid "Next/Prev Button"
msgstr ""

#: inc/customizer.php:2138
msgid "Post Navigation Position"
msgstr ""

#: inc/customizer.php:2142
msgid "Both"
msgstr ""

#: inc/customizer.php:2147
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:2152
#: template-parts/content-audio.php:71
#: template-parts/content-gallery.php:61
#: template-parts/content-image.php:61
#: template-parts/content-video.php:72
#: template-parts/content.php:62
#: template-parts/grid-layout.php:71
#: template-parts/related-posts.php:121
msgid "Read More"
msgstr ""

#: inc/customizer.php:2156
msgid "Post Button Text"
msgstr ""

#: inc/customizer.php:2167
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2184
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2188
#: inc/customizer.php:3147
#: inc/customizer.php:3246
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:2198
msgid "Top Bottom Button Padding"
msgstr ""

#: inc/customizer.php:2213
msgid "Left Right Button Padding"
msgstr ""

#: inc/customizer.php:2228
#: inc/customizer.php:3878
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:2242
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2264
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2280
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2284
msgid "Square"
msgstr ""

#: inc/customizer.php:2285
msgid "Round"
msgstr ""

#: inc/customizer.php:2286
msgid "Pill"
msgstr ""

#: inc/customizer.php:2296
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2300
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2301
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2302
msgid "Swing"
msgstr ""

#: inc/customizer.php:2303
msgid "Tada"
msgstr ""

#: inc/customizer.php:2304
msgid "Jello"
msgstr ""

#: inc/customizer.php:2305
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2311
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2322
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:2332
msgid "Show / Hide Single Post Date"
msgstr ""

#: inc/customizer.php:2342
msgid "Add Sigle Post Date Icon"
msgstr ""

#: inc/customizer.php:2355
msgid "Show / Hide Single Post Author"
msgstr ""

#: inc/customizer.php:2365
msgid "Add Sigle Post Author Icon"
msgstr ""

#: inc/customizer.php:2378
msgid "Show / Hide Single Post Comment Number"
msgstr ""

#: inc/customizer.php:2388
msgid "Add Sigle Post Comment Icon"
msgstr ""

#: inc/customizer.php:2401
msgid "Show / Hide Single Post Time"
msgstr ""

#: inc/customizer.php:2411
msgid "Add Sigle Post Time Icon"
msgstr ""

#: inc/customizer.php:2424
msgid "Show / Hide Single Post Feature Image"
msgstr ""

#: inc/customizer.php:2433
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2448
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:2465
msgid "Single Post Image Dimension"
msgstr ""

#: inc/customizer.php:2468
msgid "Default"
msgstr ""

#: inc/customizer.php:2469
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:2478
msgid "Custom Width"
msgstr ""

#: inc/customizer.php:2479
#: inc/customizer.php:2493
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:2481
#: inc/customizer.php:2495
msgid "10px"
msgstr ""

#: inc/customizer.php:2492
msgid "Custom Height"
msgstr ""

#: inc/customizer.php:2518
msgid "Show / Hide Single Post Categories"
msgstr ""

#: inc/customizer.php:2527
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2536
msgid "Category Background Color"
msgstr ""

#: inc/customizer.php:2546
msgid "Show / Hide Single Post Tags"
msgstr ""

#: inc/customizer.php:2556
msgid "Show / Hide Single Post Comment"
msgstr ""

#: inc/customizer.php:2565
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:2582
msgid "Comment form Title"
msgstr ""

#: inc/customizer.php:2592
msgid "Comment Button Text"
msgstr ""

#: inc/customizer.php:2602
msgid "Show / Hide Single Post Nav Links"
msgstr ""

#: inc/customizer.php:2612
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2622
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2628
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2638
msgid "Show / Hide Related Posts"
msgstr ""

#: inc/customizer.php:2648
msgid "Enable / Disable Related Post Featured Image"
msgstr ""

#: inc/customizer.php:2658
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:2668
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:2678
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:2688
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:2698
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:2718
msgid "Related Posts Count"
msgstr ""

#: inc/customizer.php:2736
msgid "Related Posts Order By"
msgstr ""

#: inc/customizer.php:2738
msgid "Categories"
msgstr ""

#: inc/customizer.php:2739
msgid "Tags"
msgstr ""

#: inc/customizer.php:2748
msgid "Related Posts Content Limit"
msgstr ""

#: inc/customizer.php:2760
#: inc/customizer.php:2937
msgid "[...]"
msgstr ""

#: inc/customizer.php:2772
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2782
msgid "Grid Columns"
msgstr ""

#: inc/customizer.php:2786
msgid "3 Columns"
msgstr ""

#: inc/customizer.php:2787
msgid "4 Columns"
msgstr ""

#: inc/customizer.php:2797
msgid "Enable / Disable Grid Post Featured Image"
msgstr ""

#: inc/customizer.php:2817
msgid "Add Grid Post Date Icon"
msgstr ""

#: inc/customizer.php:2840
msgid "Add Grid Post Author Icon"
msgstr ""

#: inc/customizer.php:2863
msgid "Add Grid Post Comment Icon"
msgstr ""

#: inc/customizer.php:2886
msgid "Add Grid Post Time Icon"
msgstr ""

#: inc/customizer.php:2910
msgid "Grid Post Content Type"
msgstr ""

#: inc/customizer.php:2924
msgid "Grid Post Excerpt Length"
msgstr ""

#: inc/customizer.php:2941
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2978
msgid "404 & No Result Page Settings"
msgstr ""

#: inc/customizer.php:2989
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:2999
msgid "404 Page Text"
msgstr ""

#: inc/customizer.php:3009
msgid "404 Page Button Text"
msgstr ""

#: inc/customizer.php:3019
msgid "No Result Page Title"
msgstr ""

#: inc/customizer.php:3029
msgid "No Result Page Text"
msgstr ""

#: inc/customizer.php:3039
msgid "Show/Hide Search Form"
msgstr ""

#: inc/customizer.php:3045
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:3065
msgid "Show/Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:3075
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:3085
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:3099
msgid "Back To Top Icon Color"
msgstr ""

#: inc/customizer.php:3108
msgid "Back To Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:3113
msgid "Back To Top"
msgstr ""

#: inc/customizer.php:3117
msgid "Back to Top Button Text"
msgstr ""

#: inc/customizer.php:3128
msgid "Back to Top Button Alignment"
msgstr ""

#: inc/customizer.php:3143
msgid "Back to Top Text Transform"
msgstr ""

#: inc/customizer.php:3158
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:3167
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3176
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3187
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3190
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3192
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3196
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3198
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3208
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3210
msgid "fixed"
msgstr ""

#: inc/customizer.php:3211
msgid "scroll"
msgstr ""

#: inc/customizer.php:3223
msgid "Footer widget layout"
msgstr ""

#: inc/customizer.php:3225
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3227
msgid "One"
msgstr ""

#: inc/customizer.php:3228
msgid "Two"
msgstr ""

#: inc/customizer.php:3229
msgid "Three"
msgstr ""

#: inc/customizer.php:3230
msgid "Four"
msgstr ""

#: inc/customizer.php:3241
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:3255
msgid "Footer Widgets Heading Font Size"
msgstr ""

#: inc/customizer.php:3266
msgid "Footer Widgets Heading Font Weight"
msgstr ""

#: inc/customizer.php:3286
msgid "Footer Widgets Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3303
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:3319
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:3334
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:3344
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:3358
msgid "Copyright Color"
msgstr ""

#: inc/customizer.php:3367
msgid "Copyright Hover Color"
msgstr ""

#: inc/customizer.php:3376
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:3386
msgid "Copyright Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3397
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:3414
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3424
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3430
msgid "Footer Social Icons"
msgstr ""

#: inc/customizer.php:3468
msgid "Add Facebook Icon"
msgstr ""

#: inc/customizer.php:3491
msgid "Add Twitter Icon"
msgstr ""

#: inc/customizer.php:3513
msgid "Add Instagram Icon"
msgstr ""

#: inc/customizer.php:3564
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:3580
msgid "Icon Alignment"
msgstr ""

#: inc/customizer.php:3594
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:3602
msgid "Mobile Media Options"
msgstr ""

#: inc/customizer.php:3613
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:3624
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:3633
msgid "Menu Icon Color Option"
msgstr ""

#: inc/customizer.php:3644
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:3655
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3675
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:3685
msgid "Show / Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:3705
msgid "Show / Hide Sticky header"
msgstr ""

#: inc/customizer.php:3715
msgid "Enable Sidebar"
msgstr ""

#: inc/customizer.php:3724
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3730
msgid "Additional WooCommerce Options"
msgstr ""

#: inc/customizer.php:3743
msgid "Product per row"
msgstr ""

#: inc/customizer.php:3758
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3769
msgid "Enable / Disable Shop page sidebar"
msgstr ""

#: inc/customizer.php:3780
msgid "Shop Page layout"
msgstr ""

#: inc/customizer.php:3794
msgid "Enable / Disable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3805
msgid "Single product Page layout"
msgstr ""

#: inc/customizer.php:3819
msgid "Enable / Disable Shop page pagination"
msgstr ""

#: inc/customizer.php:3829
msgid "Enable / Disable Product page sidebar"
msgstr ""

#: inc/customizer.php:3839
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3848
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3863
msgid "Button Right Left Padding"
msgstr ""

#: inc/customizer.php:3894
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3903
msgid "Product Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3918
msgid "Product Right Left Padding"
msgstr ""

#: inc/customizer.php:3933
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:3948
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:3964
msgid "Sale badge Position"
msgstr ""

#: inc/customizer.php:3977
msgid "Sale Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3992
msgid "Sale Right Left Padding"
msgstr ""

#: inc/customizer.php:4007
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:4022
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:4113
msgid "Workout Section"
msgstr ""

#: inc/customizer.php:4114
msgid "New Arrivals section"
msgstr ""

#: inc/customizer.php:4115
msgid "Gym Timming section"
msgstr ""

#: inc/customizer.php:4116
msgid "Video Section"
msgstr ""

#: inc/customizer.php:4117
msgid "Blog section"
msgstr ""

#: inc/customizer.php:4118
msgid "Testimonials section"
msgstr ""

#: inc/customizer.php:4119
msgid "Instagram Feed section"
msgstr ""

#: inc/dashboard/demo-importer.php:8
#: inc/dashboard/demo-importer.php:350
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-importer.php:9
#: inc/dashboard/demo-importer.php:351
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-importer.php:63
msgid "Home"
msgstr ""

#: inc/dashboard/demo-importer.php:91
msgid "Pages"
msgstr ""

#: inc/dashboard/demo-importer.php:144
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-importer.php:171
msgid "Contact Us"
msgstr ""

#: inc/dashboard/demo-importer.php:356
msgid "Please Note: If your website is live and already contains data, we recommend creating a backup first. Running this importer will replace your current settings with the custom values from the demo."
msgstr ""

#: inc/dashboard/demo-importer.php:360
msgid "Run Importer"
msgstr ""

#: inc/dashboard/getstart.php:5
msgid "Theme Demo Content"
msgstr ""

#: inc/dashboard/getstart.php:34
msgid "Customize"
msgstr ""

#: inc/dashboard/getstart.php:47
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/getstart.php:52
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:57
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:72
msgid "Welcome to Medical Supplements Store"
msgstr ""

#: inc/dashboard/getstart.php:75
msgid "Click the \"Run Importer\" button below to load demo content for Medical Supplements Store"
msgstr ""

#: inc/dashboard/getstart.php:85
msgid "Welcome to Medical Supplements Store Theme"
msgstr ""

#: inc/dashboard/getstart.php:89
msgid "Customizing"
msgstr ""

#: inc/dashboard/getstart.php:90
msgid "Get Pro"
msgstr ""

#: inc/dashboard/getstart.php:96
msgid "Medical Supplements Store is a clean, professional, and multipurpose theme designed for medicine stores, health centers, clinics, pharmacies, medical personnel, wellness and nutrition shops, Ayurvedic and herbal stores, gyms, fitness institutes, personal trainers, diet specialists, yoga teachers, wellness centers, spas, CrossFit centers, protein and vitamin supplement shops, weight loss programs, preventive medicines, COVID relief medicines, emergency supplies, oxometers, and other health-focused businesses. It includes relevant search terms such as medical shop theme, pharmacy store theme, nutrition store design, supplement ecommerce layout, health product template, fitness product marketplace, herbal medicine shop layout, organic supplement theme, diet and wellness template, and supports key functionalities through plugins like WooCommerce and Contact Form 7 for smooth product management and customer interaction. Built on Bootstrap 4, it features a highly responsive and modern layout that adapts seamlessly across all devices and browsers. The theme offers a professional and structured design with extensive customization options through the theme panel, including sidebars, colors, typography, and layouts. SEO-friendly and optimized for faster page load times, it ensures an excellent user experience and encourages longer visitor engagement. Interactive elements, Call to Action Buttons (CTA), and a clean interface make it user-friendly for both store owners and customers. It fully supports WooCommerce, making it easy to create an online supplement store, manage products, and process secure transactions."
msgstr ""

#: inc/dashboard/getstart.php:105
msgid "Medical Supplements Store Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:108
msgid "Buy Now"
msgstr ""

#: inc/dashboard/getstart.php:109
msgid "Live Demo"
msgstr ""

#: inc/dashboard/getstart.php:110
msgid "Pro Documentation"
msgstr ""

#: inc/dashboard/getstart.php:116
msgid "Medical Pro Theme"
msgstr ""

#: inc/dashboard/getstart.php:117
msgid "Do you sell medical supplements? Are you interested in flourishing your business online? We our here to help you! Our Medical Supplements Store WordPress Theme is an ideal solution for you to sell pills, medicines, nutrition products, health & beauty products, etc. It is useful for doctors, nutritionists, surgeons, dieticians, and medical personnel to build their online supplements store, health blog, pharmacy, healthcentre consultancy, drug store, medical center, etc. The theme has a beautiful design with ample of customization and personalization options to create a competitive and stunning website. Our theme has advanced features and functionalities that cater to the ever-growing needs of a medical supplements business. The theme is 100% mobile-friendly so that your website is accessible from any device. Its an SEO friendly theme that brings your website to top ranks in search engines. It makes a user-friendly website encouraging the visitors to make a comeback to your site as they get an amazing user experience. Various call to action buttons (CTA) aid the users to explore your medical supplements store. Additionally, this Nutrition WordPress theme is clean, interactive, professional, multipurpose, and social media friendly. So, start selling to a wide market with this Medical Supplements Store WordPress Theme now! "
msgstr ""

#: inc/dashboard/getstart.php:120
msgid "Theme Features"
msgstr ""

#: inc/dashboard/getstart.php:122
msgid "Theme Options using Customizer API"
msgstr ""

#: inc/dashboard/getstart.php:123
msgid "Responsive design"
msgstr ""

#: inc/dashboard/getstart.php:124
msgid "Favicon, Logo, title and tagline customization"
msgstr ""

#: inc/dashboard/getstart.php:127
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/getstart.php:128
msgid "Simple and Mega Menu Option"
msgstr ""

#: inc/dashboard/getstart.php:129
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/getstart.php:130
msgid "Home Page setting for different sections"
msgstr ""

#: inc/dashboard/getstart.php:131
msgid "Advance Slider with multiple effects and control options"
msgstr ""

#: inc/dashboard/getstart.php:132
msgid "Pagination option"
msgstr ""

#: inc/dashboard/getstart.php:133
msgid "Custom CSS option"
msgstr ""

#: inc/dashboard/getstart.php:134
msgid "Translations Ready"
msgstr ""

#: inc/dashboard/getstart.php:135
msgid "Parallax Image-Background Section"
msgstr ""

#: inc/dashboard/getstart.php:136
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/dashboard/getstart.php:137
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/getstart.php:138
msgid "Full-Width Template"
msgstr ""

#: inc/dashboard/getstart.php:139
msgid "Footer Widgets & Editor Style"
msgstr ""

#: inc/dashboard/getstart.php:140
msgid "Gallery, Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/dashboard/getstart.php:141
msgid "Woo Commerce Compatible"
msgstr ""

#: inc/dashboard/getstart.php:142
msgid "Multiple Inner Page Templates"
msgstr ""

#: inc/dashboard/getstart.php:143
msgid "Advance Social Media Feature"
msgstr ""

#: inc/dashboard/getstart.php:153
msgid "Need Support?"
msgstr ""

#: inc/dashboard/getstart.php:155
msgid "Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts."
msgstr ""

#: inc/dashboard/getstart.php:160
#: inc/dashboard/getstart.php:163
msgid "Reviews"
msgstr ""

#: inc/dashboard/getstart.php:162
msgid "It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all."
msgstr ""

#: inc/dashboard/getstart.php:171
msgid "Start Customizing"
msgstr ""

#: inc/logo/logo-width.php:19
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-width.php:40
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-width.php:55
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-width.php:71
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-width.php:80
msgid "Site Title Color Option"
msgstr ""

#: inc/logo/logo-width.php:90
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-width.php:106
msgid "Show / Hide Site Description"
msgstr ""

#: inc/logo/logo-width.php:115
msgid "Site Description Color Option"
msgstr ""

#: inc/logo/logo-width.php:125
msgid "Site Description Font Size"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "Woocommerce"
msgstr ""

#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#: no-results.php:17
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:19
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:24
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:26
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-frontpage.php:64
msgid "Previous"
msgstr ""

#: page-template/custom-frontpage.php:67
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:17
#: search.php:55
#: search.php:92
#: search.php:129
#: search.php:168
#: search.php:207
#: search.php:245
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:17
msgid "Meta"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:43
#: template-parts/content-image.php:43
#: template-parts/content-video.php:54
#: template-parts/content.php:44
#: template-parts/single-post.php:28
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:43
#: template-parts/content-image.php:43
#: template-parts/content-video.php:54
#: template-parts/content.php:44
#: template-parts/grid-layout.php:53
#: template-parts/single-post.php:28
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:43
#: template-parts/content-image.php:43
#: template-parts/content-video.php:54
#: template-parts/content.php:44
#: template-parts/grid-layout.php:53
#: template-parts/single-post.php:28
msgid "% Comments"
msgstr ""

#: template-parts/grid-layout.php:53
msgid "1 Comment"
msgstr ""

#: template-parts/related-posts.php:57
msgid "Related Posts"
msgstr ""

#: template-parts/related-posts.php:103
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:75
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:81
#: template-parts/single-post.php:82
msgid "Next Post"
msgstr ""

#: template-parts/single-post.php:84
#: template-parts/single-post.php:85
msgid "Previous Post"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:53
msgid "Your order"
msgstr ""
